package com.xinelu;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 *
 * @author xinelu
 */
@Slf4j
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class XineLuApplication {
    public static void main(String[] args) {
        SpringApplication.run(XineLuApplication.class, args);
        log.info("新医路新版小程序后端启动成功!");
    }
}
